## Overview

Plugin to run regular Internet connectivity and IP checks. Change the [dig utility](https://linux.die.net/man/1/dig) arguments if you have issues resolving your Internet IP. Arguments are added at the end of the following command: `dig +short`. Tested with:

- `@ns1.google.com -t txt o-o.myaddr.l.google.com`
- `-4 myip.opendns.com @resolver1.opendns.com`

### Usage

- Check the Settings page for details.
